## libnoris-date-calendar-profiles-perl 6.2-0

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man -c libnoris-date-calendar-profiles-perl -s 3 -q "''" usr/share/perl5/noris/Date/Calendar/Profiles.pm | gzip -9 > $(DESTDIR)/usr/share/man/man3/libnoris-date-calendar-profiles-perl.3.gz
	cp $(DESTDIR)/usr/share/man/man3/libnoris-date-calendar-profiles-perl.3.gz $(DESTDIR)/usr/share/man/man3/noris::Date::Calendar::Profiles.3.gz

clean:
	rm -f *-stamp

## libnoris-date-calendar-profiles-perl 6.0-3

=== debian/changelog ===
libnoris-date-calendar-profiles-perl (6.0-3) squeeze; urgency=low

  * build for all architectures

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 03 Mar 2011 15:40:52 +0100

libnoris-date-calendar-profiles-perl (6.0-2) squeeze; urgency=low

  * squeeze natrlich, nicht lenny!

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 16:52:11 +0100

libnoris-date-calendar-profiles-perl (6.0-1) lenny; urgency=low

  * Non-maintainer upload.

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 16:49:25 +0100

=== debian/control ===
Source: libnoris-date-calendar-profiles-perl
Section: noris/server
Priority: extra
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libnoris-date-calendar-profiles-perl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libdate-calc-perl
Description: Noris Feiertagskalender
 Nachdem das offiziele Paket bestimmte Feiertage bzw. halbe Tage nicht als
 solche wertet, haben wir unseren eigenen Kalender erzeugt. Dieser behebt
 die "Fehler" des Original Pakets

## libnoris-date-calendar-profiles-perl 6.0-4

=== debian/changelog ===
libnoris-date-calendar-profiles-perl (6.0-4) wheezy; urgency=low

  * Encoding Probleme bei Hash-Keys korrigiert

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 07 Sep 2012 11:47:15 +0200

## libnoris-date-calendar-profiles-perl 6.2-0

=== debian/changelog ===
libnoris-date-calendar-profiles-perl (6.2-0) jessie; urgency=medium

  * 15343358: Build for jessie 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 28 Apr 2015 12:18:58 +0200

libnoris-date-calendar-profiles-perl (6.1) wheezy; urgency=low

  * #15410359: Silvester richtig schreiben

 -- Moritz Lenz <mlenz@noris.net>  Fri, 10 Jan 2014 09:02:42 +0100

libnoris-date-calendar-profiles-perl (6.0-4) squeeze; urgency=low

  * Encoding Probleme bei Hash-Keys korrigiert

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 07 Sep 2012 11:47:15 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/libnoris-date-calendar-profiles-perl.sgml > libnoris-date-calendar-profiles-perl.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/libnoris-date-calendar-profiles-perl.
	$(MAKE) DESTDIR=$(CURDIR)/debian/libnoris-date-calendar-profiles-perl install


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
